zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: a67ba45e2f7e43c98dce39811b16dfb7
      name: disco
  hosts:
    - host: 'HTTP authentication Basic test'
      name: 'HTTP authentication Basic test'
      groups:
        - name: disco
      items:
        - name: 'Simulate HTTP authentication Basic'
          type: HTTP_AGENT
          key: auth
          value_type: TEXT
          trends: '0'
          authtype: BASIC
          username: '{$USER}'
          password: '{$PASS}'
          url: 'http://127.0.0.1/'
          status_codes: ''
      macros:
        - macro: '{$PASS}'
          value: secretPassword
        - macro: '{$USER}'
          value: dedicatedUser
      inventory_mode: AUTOMATIC
